#EncodingType=MS932
#             ^^^^^ Don't erase an above line !
#VariableReference=enable

Application.Tag.OpenChar=\[[
Application.Tag.CloseChar=]]
Application.Tag.EndChar=/

includes=/dq/properties/env.properties

Servlet.Charset=shift_jis
Servlet.Request.Charset=MS932
Servlet.Header.Pragma=no-cache

EZServlet.DEBUG_MODE=true
EZServlet.DEBUG_MODE.Log.Filename=/dq/logs/ezdebug.log

#ifdef:ENV=PRODUCTION
#endif

includes=/dq/properties/url.properties

EZServlet.TemplateFolder=/dq/templates
EZServlet.Context.Class=com.ngMAT.appl.genericservlet.GenericServletContext
#EZServlet.Filter.Parameter.pf1.Class=com.ngMAT.servlet.filter.EZSanitizer
EZServlet.Filter.HTMLTemplateStringValue.hf1.Class=com.ngMAT.servlet.filter.EZSanitizer
EZServlet.Filter.HTMLTemplateStringValue.hf2.Class=com.ngMAT.servlet.filter.Text2Html
EZServlet.Filter.HTMLTemplateStringValue.hf2.Follows=hf1

EZServlet.TemplatePathHandler=com.ngMAT.servlet.templatepathhandler.AgentSensitivePathHandler
AgentSensitivePathHandler.SensingEnabled=true
AgentSensitivePathHandler.Agent.DoCoMo.AgentName.StartsWith=DoCoMo
AgentSensitivePathHandler.Agent.DoCoMo.TemplateNamePrefix=i/

EZServlet.TargetServletSpec=2.2
EZServlet.ForceUrlEncodingOnRedirection=false

EZServlet.PropertiesWatcher.Config=/dq/properties/properties_watcher.properties

HTMLTemplate.CustomTag.pagenumber.Handler=com.ngMAT.appl.etc.customtags.PartitionedListPageNumberDisplay
HTMLTemplate.CustomTag.nextanchor.Handler=com.ngMAT.appl.etc.customtags.PartitionedListNextPageAnchor
HTMLTemplate.CustomTag.monster_query_ranking.Handler=com.ngMAT.appl.dq.etc.customtags.GoalQueryMonsterRanking

Common.Database.Connection=/dq/properties/jdbc.postgres.thin.properties

HttpLog.Properties=/dq/properties/httplog.properties

includes=/dq/properties/idserver.properties

Common.DateFormat=yyyy/MM/dd

Application.LogFile=/dq/logs/servlet.log

Common.NotAvailablePage.Template=not_available.html
NotReadyPage.URL=http://www.tsuhtan.net/dq/

GenericMessagePage.Default.Template=generic_message.html
GenericMessagePage.Default.DoneButton.OnClick=history.back()
GenericMessagePage.Default.DoneButton.Name=�m�F


Mail.DebugMode=TRUE

#ifdef:ENV=DEV
Mail.SMTPHostname=210.168.223.166
#endif

#ifdef:ENV=PRODUCTION
Mail.SMTPHostname=localhost
#endif

Mail.DefaultFrom=support@ngmat.com
#ifdef:ENV=PRODUCTION
Mail.DefaultCc=support@ngmat.com
#endif
Mail.DefaultBcc=maillog@ngmat.com
Mail.AdditionalHeaders=X-Mail-Info,Errors-To
Mail.Header.X-Mail-Info=This is an automatic mail from ngMAT Corporation !.
Mail.Header.Errors-To=support@ngmat.com

MailMessage.ErrorReport.To=support@ngmat.com
MailMessage.ErrorReport.Subject=<<<**** Mail sending error !! ****>>>
MailMessage.Log=/dq/logs/mail.log
